Pioneer hat die Beurteilung zur Kompatibilität von iOS 8 mit dem AppRadio-Modus nun abgeschlossen. Nutzer des AppRadio-Modus finden im Folgenden alle wichtigen Informationen.

Für alle Nutzer von iPhone 5s, iPhone 5c, iPhone 5, iPhone 4s und iPod touch (5. Generation):
Die folgenden Apps des AppRadio-Modus sind derzeit nicht mit iOS 8 kompatibel.

  • AppRadio app
  • AppRadioLIVE
  • Waze
  • ECTouch
  • CarBrowser
  • DashCommand
  • iCoyote
  • ExtraMile
  • Papago
  • Beej
  • Vtraffic
  • Parkopedia
  • MIXTRAX
  • My PV
  • Escort Live

Die oben aufgeführten Apps sind derzeit aufgrund von Kommunikationsproblemen zwischen der App und der Headunit nicht kompatibel.

Bei anderen Apps können zudem Probleme mit dem Bildschirmformat auftreten.

Um diese Apps weiterhin im AppRadio-Modus nutzen zu können, verwenden Sie auf Ihrem iPhone oder iPod touch bitte weiterhin iOS 7.1.2.

Nutzer von iPhone 4 und iPod touch (4. Generation) iOS 8 ist mit Ihrem iPhone bzw. iPod touch nicht kompatibel. Daher ist Ihre Nutzung des AppRadio-Modus durch das Update nicht betroffen.

Weitere Informationen:

Folgen Sie uns auf:

Leave a Reply

Deine E-Mail-Adresse wird nicht veröffentlicht. Erforderliche Felder sind markiert *

UA-6716519-9